<template>
<header>
  <router-link to="/">home</router-link>
  <button class="btn green" @click="showLogin">
    Login/Register
  </button>
  <auth></auth>
</header>
</template>

<script>
import auth from '@/components/auth'
export default {
  data () {
    return {
    }
  },
  methods: {
    showLogin () {
      this.$modal.show('authentication')
    }
  },
  components: {
    auth
  }
}
</script>

<style scoped>
</style>
